[uwsgi]
uid = root
env = LANG=C.UTF-8
env = LANGUAGE=C.UTF-8
env = LC_ALL=C.UTF-8
env = SEARX_SETTINGS_PATH=/usr/local/etc/searx-settings.yml
chdir = /usr/local/src/searx/searx
disable-logging=false
chmod-socket=666
single-interpreter=true
master=true
lazy-apps=true
enable-threads=true
module=searx.webapp
pythonpath=/usr/local/src/searx/
http=0.0.0.0:8888
cache2=name=searxcache,items=2000,blocks=2000,blocksize=4096,bitmap=1
